
Installer - Refactor #6015

Revert and re-enable EPEL7 GPG checking

06/02/2014 03:46 PM - Dominic Cleal

Status: Resolved   

Priority: Normal   

Assignee:    

Category: Foreman modules   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman/pull/234

  

Description

In https://github.com/theforeman/puppet-foreman/pull/195, GPG checking was disabled for EPEL7 as it hadn't been implemented yet.

Once it's left beta, enable it.

Related issues:

Related to Installer - Feature #4454: Test and update installer for EL7 Closed 02/25/2014

Associated revisions

Revision 5def72fe - 10/01/2014 11:02 AM - Ewoud Kohl van Wijngaarden

Fixes #6015: Enable EPEL7 GPG checking

Since EPEL7 is now out of beta, we can enable GPG checking.

History

#1 - 06/02/2014 03:46 PM - Dominic Cleal

- Related to Feature #4454: Test and update installer for EL7 added

#2 - 10/01/2014 11:08 AM - Ewoud Kohl van Wijngaarden

- Status changed from New to Resolved

- Pull request https://github.com/theforeman/puppet-foreman/pull/234 added
